<STYLE>
BODY
{
    BACKGROUND: #ffffff;
    COLOR: #000000;
    FONT-FAMILY: verdana,arial,helvetica,sans-serif;
    FONT-SIZE: 10pt
}
H1
{
    FONT-SIZE: 16pt
}
H2
{
    FONT-SIZE: 12pt
}
H3
{
    FONT-SIZE: 11pt
}
.moveover
{
    MARGIN-BOTTOM: 0em
}
.nav
{
    MARGIN-TOP: 3em;
    margin-botton: 2em
}
.sponsor
{
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0em;
    MARGIN-TOP: 0em
}
.small
{
    FONT-SIZE: 9pt;
    MARGIN-BOTTOM: 0em;
    MARGIN-TOP: 0em
}
.disclaimer
{
    FONT-SIZE: 9pt
}
.indent
{
}
.copyright
{
    COLOR: #808080;
    FONT-SIZE: 8pt;
    MARGIN-TOP: 0.4em;
    margin-botton: 2em
}
A:link
{
    COLOR: #0000ff;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #0000ff;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none
}
TD
{
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: verdana, helvetica, sans-serif;
    FONT-SIZE: 10pt
}
UL
{
    BACKGROUND: #ffffff;
    COLOR: #000000;
    FONT-FAMILY: verdana, helvetica, sans-serif;
    FONT-SIZE: 10pt
}
LI
{
    BACKGROUND: #ffffff;
    COLOR: #000000;
    FONT-FAMILY: verdana, helvetica, sans-serif;
    FONT-SIZE: 10pt
}
P
{
    BACKGROUND: #ffffff;
    COLOR: #000000;
    FONT-FAMILY: verdana, helvetica, sans-serif;
    FONT-SIZE: 10pt
}
IMG
{
}
</STYLE>
